/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 18px/28px SeriaSansWeb, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #4d4c47;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #121a1e;
		font-family: SeriaWeb, "Georgia", "Times New Roman", serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-family: SeriaSansWeb, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 46px; line-height: 50px; margin-bottom: 14px; text-transform:uppercase; letter-spacing:10px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-family: SeriaSansWeb, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 24px; line-height: 28px; margin-bottom: 4px; color:#4d4c47;}
	h5 { font-family: SeriaSansWeb, Arial, sans-serif; font-size: 15px; line-height: 28px; padding-bottom:10px; text-transform:uppercase; letter-spacing:1px;}
	
	
.systemmessage h4 {font-size: 45px; line-height: 50px; padding-bottom:50px;}

	
	h6 { font-size: 18px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #4c4d47; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
a.continue,
	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
#catshopbuy, .arrowbutton {	
	  border: 0px;
	  border-top: 0px;
	  border-left: 0px;
	  border-bottom: 2px solid rgba(45,175,165,0.5); /* 50% teal*/
      background-color: transparent;
	  color: #2dafa4; /*teal*/
	  display: inline-block;
	  font-size: 15px;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 2px 3px;
    letter-spacing:1px;
   text-transform:uppercase;
	  font-family: 'SeriaSansWeb-Bold', arial, sans-serif; }
	  	
	
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover,
#catshopbuy:hover, .arrowbutton:hover
{
		  border: 0px ;
		  border-bottom: 2px solid #2dafa4;
		
	
	 }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 0px;

	}

a.button.black-but, a.continue, .black-but, input.black-but {color:#000; border-bottom: 2px solid rgba(0,0,0,0.2);}
a.button.black-but:hover, a.continue:hover, .black-but:hover, input.black-but:hover {border-bottom: 2px solid #000;}

a.button.grey-but, .grey-but{color:#bab9b4; border-bottom: 2px solid rgba(186,185,180,0.2); }
a.button.grey-but:hover, .grey-but:hover  {border-bottom: 2px solid #bab9b4;}
	   
	
#catshopbuy, .arrowbutton
	{ margin:10px 10px 20px 10px; background:url(images/arrow-button.png) right 2px top 3px; background-repeat:no-repeat;  padding: 2px 26px 2px 3px;}  /* check out button */
	
	
a.continue {margin-right:30px;}

	input[type="button"].update {border-bottom: 0px;}
	input[type="button"].update:hover {border-bottom: 0px;}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }

#reservation_form 
{
		margin-bottom: 0px; }


	fieldset {
		margin-bottom: 20px; }
		
		input, select { 
		-webkit-border-radius: 0;
    border-radius: 0;}
    
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="number"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 6px;
		outline: none;
		font: 20px SeriaSansWeb, Helvetica, Arial, sans-serif;
		color: #777;
		
		width: 190px;
		max-width: 100%;
		display: inline-block;
		margin: 0px 0px 10px 0px;
		background-color:transparent;
		
		 }
.cat_textbox.long {	width: 300px;}

li.recaptcha {display:initial;}
	
	#reservation_form input#EmailAddress
	{width: 300px;}
	
#reservation_form textarea
	{width: 300px;}

	select {
		width: 210px;}
		
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }

.winecart input:focus
{
		border-top:0px; border-right:0px; border-left:0px;

 		-moz-box-shadow: 0 0 0px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 0px rgba(0,0,0,.2);
		box-shadow:  0 0 0px rgba(0,0,0,.2); }


	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-size: 18px;  
}
	select {
		width: 220px; }
		
	input[type="checkbox"] {
		display: inline; 	   
    vertical-align:middle; 
		}
	label span,
	legend span {
		font-weight: normal;
		font-size: 18px;
		color: #444; }

label {color:#2dafa4;}
		

label.forcheckbox{  
    display:inline;    
    vertical-align:middle; 
	padding-left:2px; color:#2dafa4;
}


/* === Forms HTML5 validation styles === */	
input:required, textarea:required {
	background: url(../css/images/validation-asterisk.png) no-repeat 99% center;
}

input:required:valid,  textarea:required:valid {
	background:  url(../css/images/validation-tick.png) no-repeat 99% center;
}

input:focus:invalid, textarea:focus:invalid {
	background: url(../css/images/validation-exclamation.png) no-repeat 99% center;
}



.error {color:red; font-weight:bold; }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] {
-moz-appearance: textfield;
}

label {color:#2dafa4;}




/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }



/* #Navigation
================================================== */

#header
{  position:relative;
text-align:center;
width:100%; 
height: auto;
z-index:9000;}

.mobile-home {display:none;}

#nav, #menu {
	color: #2dafa4;
	text-align:center;
	font-family: 'SeriaSansScWeb-Bold', arial, sans-serif;
	font-size:19px;
	width:100%;}


#nav ul, #menu ul {
	margin: 0px;
	padding: 10px  0px 0px 0px;}

	#nav ul li, #menu ul li{
		display: inline-block;
		list-style-type: none;
		padding:0px; margin:0px;
	}
	
		#nav ul li a, #menu ul li a {
			color: #2dafa4;
			display: block;
			line-height: 12px;
			margin: 0px 20px;
			text-decoration: none;
			padding-bottom:2px;
			border-bottom: 2px solid transparent;
		}
	        #nav ul li a:visited,  #menu ul li a:visited {
			border-bottom: 0px solid transparent; 
		}
		
#nav ul li a:hover, #menu ul li a:hover {
			border-bottom: 2px solid #2dafa4;
			color: #2dafa4;
		}


.selected a{
			border-bottom: 2px solid #2dafa4!important;
		}
		


#nav_1392772, #cat_1392772_divs, #catCartSummary {display:inline;}

#catCartSummary li a, #catCartSummary li a:visited{font-size:17px; color:#2dafa4;}
/* sub Navigation */


#backtotop { -webkit-transition: top 0.6s ease-in-out; transition: top 0.6s ease-in-out;}
.topband {background-color:#2dafa4; height:22px;  width:100%; text-align:center; z-index: 9999;  position:fixed; top:-22px;}	
.topband:hover  {background-color:#52c0b7}
.toplink{display:block; padding:0px; margin:0px;position:relative; top:-4px; letter-spacing: 1px; text-transform:uppercase; font-size:11px;text-decoration:none;}


.nav-up {top: -22px; }


.nav-down {
    top: 0px; }


.subnavdown
{padding-top:22px; }

.subnavup
{padding-top:0px; }


#subMenu {height:18px; -webkit-transition: padding-top 0.6s ease-in-out; transition: padding-top 0.6s ease-in-out;}
#subnav{background:#fff; }
.vineyard #subnav, .vineyard #subMenu {background:#ebf2ed;}



#subnav, #subnav-arrow, #subMenu {
	font-family: 'SeriaSansScWeb-Bold', arial, sans-serif;
    font-size:17px;
	width:100%;
	text-align:center;	
     z-index:9999;
}

	#subnav ul, #subnav-arrow ul, #subMenu ul {
		margin: 0;
		padding: 5px 0px 0px 0px;
	}

	#subnav ul li, #subnav-arrow ul li, #subMenu ul li {
		display: inline-block;
		list-style-type: none;	
	}
	
	.estate #subnav-arrow ul li a{

		background: url(../images/site/estate-back-arrow.png) no-repeat left top;
		padding-left:90px;	
	}
	
	.icon #subnav-arrow ul li a{
		
		background: url(../images/site/gold-back-arrow.png) no-repeat left top;
	padding-left:90px;
	}
	
	.reserve #subnav-arrow ul li a{
		
		background: url(../images/site/silver-back-arrow.png) no-repeat left top;
	padding-left:90px;
	}
	
	.blogpage  #subnav-arrow ul li a{
		
		background: url(../images/site/estate-back-arrow.png) no-repeat left top;
	padding-left:90px;
	}
	
		#subnav ul li, #subMenu ul li {padding:0px; margin:0px 0px 8px 0px;}
	
		#subnav ul li a,  #subnav-arrow ul li a, .mobile-home, #subMenu ul li a {
			color: #2dafa4;
			display: block;
			line-height: 14px;
			margin: 0 20px;
            padding-bottom:1px;
			text-decoration: none;
			border-bottom: 2px solid transparent;
		}
		
		 #subnav ul li a:visited, #subnav-arrow ul li a:visited, .mobile-home:visited {
			border-bottom: 0px solid transparent; 
		}
	
		#subnav ul li a.active, #subMenu ul li a.active, #subnav-arrow ul li a.active, .mobile-home:active {
				border-bottom: 2px solid #2dafa4;
			}
			
		#subnav ul li a:hover, #subMenu ul li a:hover, #subnav-arrow ul li a:hover, .mobile-home:hover{
			
				border-bottom: 2px solid #2dafa4;
				color: #2dafa4;
			}
			
	
	/* this is what's making the subnav stay at the top of the window */
            
            .sticky {
          position: -webkit-sticky;
          position: -moz-sticky;
          position: -ms-sticky;
          position: -o-sticky;
            position: sticky;
        
           top: 0;
            z-index:9998;
        }
        
        .sticky:before,
        .sticky:after {
            content: '';
            display: table;}
                    
        .subMenu {width:100%; height: auto; }	
        
        .reserve #subMenu.subMenuback nav#subnav-arrow ul li a {color:#a19e9b;  z-index:9999;}
        .icon #subMenu.subMenuback nav#subnav-arrow ul li a {color:#cba260;  z-index:9999;}
        
        .blogpage #subMenu.subMenuback nav#subnav-arrow ul li a:hover {
                    border-bottom: 2px solid transparent;}
        
        .estate #subMenu.subMenuback nav#subnav-arrow ul li a:hover {
                    border-bottom: 2px solid transparent; }
        
        .reserve #subMenu.subMenuback nav#subnav-arrow ul li a:hover {color:#a19e9b; border-bottom:2px solid transparent; }
        .icon #subMenu.subMenuback nav#subnav-arrow ul li a:hover {color:#cba260; border-bottom:2px solid transparent; }
        
        .mobile-menu-link {display:none;}
         .mobile-home {display:none;}



 /* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    
    #subnav {top:0px}
    
        .paleblueback .subMenu {background-color:#ebf2ed}	
        
        .sticky {top:27px} 
      
        .reserve .sticky, .icon .sticky, .blogpage .sticky, .estate .sticky {top:0px} 
        
        #nav.open ul ul {position: relative; top:-10px;}
        
        .restaurant .sticky, .vineyard .sticky, .accolades .sticky, .winepagemain .sticky {
      position: sticky;}
        
        #nav {position:fixed; top:0px; font-size:16px;}  
        
        .mobile-menu-link {display:block; text-decoration:none; color:#fff; background-color:#2dafa4; position:relative; z-index: 100; }
        .mobile-menu-link:hover, .mobile-menu-link:visited {color:#fff;}
            
        ul.menu-large {display:none;}
        
        .open ul {      
        color:#fff;
        font-size:24px;
        display: block;
        z-index: 5000; 
        position:relative;      
        }
        
        .mobile-home {margin-bottom:16px; margin-top:20px;}
        #nav.open ul li { display: block; list-style: none; text-align: center; width:100%; padding: 14px 2px;}
        #nav.open ul li a, .mobile-home { display: inline-block; padding: 4px; color:#fff!important; text-decoration: none;  }
    
        #nav.open ul li a:hover, #nav.open ul li a:active, .mobile-home:hover, .mobile-home:active  { color: #fff; border-bottom:2px solid #fff;}
        
        .selected a{border-bottom: 2px solid #fff!important;}
        
        #nav_14623, #cat_14623_divs, #catCartSummary {display:inline}
    
        #catCartSummary li a{font-size:24px; padding-top:0px; position:relative; top:-40px}
        
        
    
    /* lines menu icon */

	.nav-opener {
		top: 8px;
		right: 25px;
		z-index: 101;
		display: inherit;
		position: absolute;
		text-indent: -9999px;
		width: 21px;
		height: 12px;
	}

	.nav-opener:before,
	.nav-opener:after,
	.nav-opener span {
		top: 5px;
		left: 0;
		right: 0;
		height: 2px;
		position: absolute;
		background: #fff;
		-webkit-transition: all .2s linear;
		transition: all .2s linear;
	}

	.nav-opener:before,
	.nav-opener:after {
		content: "";
		top: 0;
	}

	.nav-opener:after {
		top: 10px;
	}

	.nav-opener.overlay {
		opacity: 0;
		padding: 0;
		z-index: 99;
		position: fixed;
		visibility: hidden;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		bottom: auto;
		width: auto !important;
		height: 9999px !important;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}

	.nav-opener.overlay:hover {
		opacity: 1;
		background: rgba(45, 175, 164, .95);
	}

	.nav-opener.overlay:after,
	.nav-opener.overlay:before {
		display: none;
	}

	

	/* close button transition */

	

	.open .nav-opener {
		height: 16px;
	}

	.open .nav-opener span {
		opacity: 0;
	}

	.open .nav-opener:hover {
		opacity: .9;
	}

	.open .nav-opener:after,
	.open .nav-opener:before {
		top: 7px;
		background: #fff;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.open .nav-opener:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
    
    .open .overlay {
		opacity: 1;
		visibility: visible;
		background: rgba(45, 175, 164, .95);
	}

    .restaurantintro {position:relative;}
    
        .subMenu {padding-top:0px; background-color:#fff; z-index: 1; position:relative; top:-10px}
      
        
 #subnav {font-size:14px;  line-height:20px; z-index: 10; }

    
  
    #subnav ul {
margin: 4px 0px 0px 0px;
padding: 0px  0px;
    }
    
    #subnav ul li {margin: 0px; padding:0px;}

   	#subnav ul li a {
margin: 0px 6px;
            padding:0px 0px 1px 0px;
border-bottom: 1px solid transparent;}
    

#subnav ul li a:visited {
border-bottom: 0px solid transparent; }
#subnav ul li a.active {
border-bottom: 1px solid #2dafa4;}
#subnav ul li a:hover{
border-bottom: 1px solid #2dafa4;} 
    

    

}


